<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="flexbox.css">
</head>
<body>
    <h2>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis error reprehenderit amet placeat sint aut. Voluptatem, autem veniam nostrum porro eveniet, tempore odio deleniti minus a natus quod laudantium vel.</h2>
    <section>
        <div class="box blue"></div>
        <div class="box red">
            <img src="https://seekflag.com/app/uploads/2021/11/Flag-of-cambodia-06-1024x683.png" alt="">
        </div>
        <div class="box blue"></div>
    </section> 
      <!-- flexbox layout - course card -->
      <header>
        <h2>សូមស្វាគមន៍មកកាន់វគ្គសិក្សា</h2>
    </header>
    <main>
        <!-- Popular course Section-->
        <!-- <section class=""-->
            <section class="position-container">
                <div class="box-a">
                    1
                </div>
                <div class="box-b">
                    1
                </div>
                <div class="box-b">
                    1
                </div>
            </section>
        <section class="course-container">
            <div class="item">
                <img src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg" alt="Photo shop">
                <div class="d-flex justify-content-between">
                    <a href="#">ALL Level</a>
                    <a href="#"> <i class="far fa-heart"></i></a>
                </div>
                <h5 class="card-title m-0"> 
                    <a href="#"Sketch from A to z: for app design></a>
                <p class="pl-2 text-gray">Proposal indulged no do sociable he throwing setting</p>
                <ul>
                    <i class="fas fa-star text -warning"></i>
                    <i class="fas fa-star text -warning"></i>
                    <i class="fas fa-star text -warning"></i>
                    <i class="fas fa-star text -warning"></i>
                    <i class="fas fa-star text -warning"></i>
                    <li class="list-inline-item ms-2 h6 fw-light mb-0"> 4.0/5.0 </li>
                    <span></span>
                </ul>
                <hr>
                <div class="card-footer">
                    <div class="d=flex justify-centent-between">
                        <span><i class="far fa-clock text-danger me-2">12h 56m</i></span>
                        <span><i class="fas fa-table text-orange me-2"></i>15 lectures</span>
                    
                    </div>
                    <div class="item">
                        <img src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg" alt="Photo shop">
                        <div class="d-flex justify-content-between">
                            <a href="#">ALL Level</a>
                            <a href="#"> <i class="far fa-heart"></i></a>
                        </div>
                        <h5 class="card-title m-0"> 
                            <a href="#"Sketch from A to z: for app design></a>
                        <p class="pl-2 text-gray">Proposal indulged no do sociable he throwing setting</p>
                        <ul>
                            <i class="fas fa-star text -warning"></i>
                            <i class="fas fa-star text -warning"></i>
                            <i class="fas fa-star text -warning"></i>
                            <i class="fas fa-star text -warning"></i>
                            <i class="fas fa-star text -warning"></i>
                            <li class="list-inline-item ms-2 h6 fw-light mb-0"> 4.0/5.0 </li>
                            <span></span>
                        </ul>
                        <hr>
                        <div class="card-footer">
                            <div class="d=flex justify-centent-between">
                                <span><i class="far fa-clock text-danger me-2">12h 56m</i></span>
                                <span><i class="fas fa-table text-orange me-2"></i>15 lectures</span>
                            
                            </div>
                            <div class="item">
                                <img src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg" alt="Photo shop">
                                <div class="d-flex justify-content-between">
                                    <a href="#">ALL Level</a>
                                    <a href="#"> <i class="far fa-heart"></i></a>
                                </div>
                                <h5 class="card-title m-0"> 
                                    <a href="#"Sketch from A to z: for app design></a>
                                <p class="pl-2 text-gray">Proposal indulged no do sociable he throwing setting</p>
                                <ul>
                                    <i class="fas fa-star text -warning"></i>
                                    <i class="fas fa-star text -warning"></i>
                                    <i class="fas fa-star text -warning"></i>
                                    <i class="fas fa-star text -warning"></i>
                                    <i class="fas fa-star text -warning"></i>
                                    <li class="list-inline-item ms-2 h6 fw-light mb-0"> 4.0/5.0 </li>
                                    <span></span>
                                </ul>
                                <hr>
                                <div class="card-footer">
                                    <div class="d=flex justify-centent-between">
                                        <span><i class="far fa-clock text-danger me-2">12h 56m</i></span>
                                        <span><i class="fas fa-table text-orange me-2"></i>15 lectures</span>
                                    
                                    </div>
                                    <div class="item">
                                        <img src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg" alt="Photo shop">
                                        <div class="d-flex justify-content-between">
                                            <a href="#">ALL Level</a>
                                            <a href="#"> <i class="far fa-heart"></i></a>
                                        </div>
                                        <h5 class="card-title m-0"> 
                                            <a href="#"Sketch from A to z: for app design></a>
                                        <p class="pl-2 text-gray">Proposal indulged no do sociable he throwing setting</p>
                                        <ul>
                                            <i class="fas fa-star text -warning"></i>
                                            <i class="fas fa-star text -warning"></i>
                                            <i class="fas fa-star text -warning"></i>
                                            <i class="fas fa-star text -warning"></i>
                                            <i class="fas fa-star text -warning"></i>
                                            <li class="list-inline-item ms-2 h6 fw-light mb-0"> 4.0/5.0 </li>
                                            <span></span>
                                        </ul>
                                        <hr>
                                        <div class="card-footer">
                                            <div class="d=flex justify-centent-between">
                                                <span><i class="far fa-clock text-danger me-2">12h 56m</i></span>
                                                <span><i class="fas fa-table text-orange me-2"></i>15 lectures</span>
                                            
                                            </div>
                </div>
                </h5>
            </div>

            </div>
        
        </section>

    </main>
    <footer>
        <h3></h3>
    </footer>
</body>
</html>